<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">

  <link rel="stylesheet" href="./style 18.css">
  <title>Document</title>
</head>
<body>
  <div class="title">
  <h1>Curriculum Vitae de Bruce Wayne</h1>
  </div>




  <div class="datos">
  <h2 class="subtitle">Datos personales</h2>
  <div class="linea"></div>
  

  <ul class="lista">
    <li>Nombre completo:<strong> Bruce Wayne</strong></li>
    <li>Fecha de Nacimiento:<strong> 1/5/1939</strong></li>
    <li>Lugar de nacimiento:<strong> Gotham City</strong></li>
  </ul>
  </div>

  <div class="formacion">
  <h2 class="subtitle2">Formacion academica</h2>
  <div class="linea"></div>
  
  
  <ul class="ul-blu">
    <li><a href="#">1956-1961:</a><strong> Universidad del Espantapajaros</strong></li>
    <li><a href="#">1952-1956:</a><strong> Instituto de Dos caras</strong> </li>
    <li><a href="#">1944-1952:</a><strong> Primaria del Joker</strong> </li>
  </ul>
  </div>


  <div class="experiencia">
  <h2 class="subtitle2">Experiencia laboral</h2>
  <div class="linea"></div>


  <ul class="ul-blu"> 
    <li><a href="#">1975-1985:</a><strong>En el paro</strong> </li>
    <li><a href="#">1965-1975:</a><strong>Cazavillanos y demas chusma</strong></li>
    <li><a href="#">1962-1965:</a><strong>Aprendiz de superheroe</strong></li>
  </ul>
  </div>

</body>
</html>